
[module]
stadium.switcher=1
scoreboard.switcher=1
screen.capture=1
camera.switcher=1
online.compatible=0
gloves.switcher=1
kits.switcher=1

[graphic]
disable_blur_gameplay=1
disable_blur_replay=1
HD_supporter=0

[lodmixer]


[replay]
replay_goal=1
replay_shot=1
replay_foul=1
replay_offside=1

[setting]
unlock_ball_setting=1
unlock_match_setting=1
unlock_stadium_setting=1
unlock_hidden_league=1
unlock_UEFA_CL_stadium_setting=1
referee_setting=99

[sound]
effect.volume=1.25

[speeder]
count.factor = 1

[credit]
copyright=Jenkey1002
[chant]
home=8
away=0
